Contenido

Actualización URGENTE de WordPress 2.1.2

3 mar

+ 10

Si estás usando la version 2.1.1 de WordPress, y la tienes desde hace unos 3 o 4 días, actualiza por que estás en peligro. Al parece un cracker se introdujo con privilegios de administrador en el servidor SVN de donde tienen alojado la última versión de WordPress, y modificó el código añadiendo vulnerabilidades en ciertos ficheros comprometiendo cualquier sitio web.

Matt nos informa de ello, y nos cuenta más cosas.

Comentar

#

Me reservo el derecho de eliminar y/o modificar los comentarios que contengan lenguaje inapropiado, spam u otras conductas no apropiadas en una comunidad civilizada. Si tu comentario no aparece, puede ser que akismet lo haya capturado, cada día lo reviso y lo coloco en su lugar. Siento las molestias.